Debian Bug report logs - #322497
ITP: php5-apd -- Advanced PHP Debugger (zend_extension)

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nathan Samson <nathansamson@gmail.com>

Date: Thu, 11 Aug 2005 00:03:02 UTC

Owned by: "Deepak Tripathi" <apenguinlinux@gmail.com>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#322497; Package php5. Full text and rfc822 format available.

Acknowledgement sent to Nathan Samson <nathansamson@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathan Samson <nathansamson@gmail.com>
To: submit@bugs.debian.org
Subject: Advanced PHP Debugger as extension
Date: Thu, 11 Aug 2005 01:57:49 +0200
Package: php5

Severity: wishlist

"APD is the Advanced PHP Debugger. It was written to provide profiling
and debugging capabilities for PHP code, as well as to provide the
ability to print out a full stack backtrace. APD supports interactive
debugging, but by default it writes data to trace files. It also
offers event based logging so that varying levels of information
(including function calls, arguments passed, timings, etc.) can be
turned on or off for individual scripts."

I like to see this as package, it is usefull for developing a PHP application

Greetings

Nathan Samson



Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#322497; Package php5. Full text and rfc822 format available.

Acknowledgement sent to Ondrej Sury <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 322497@bugs.debian.org (full text, mbox):

From: Ondrej Sury <ondrej@sury.org>
To: Nathan Samson <nathansamson@gmail.com>, 322497@bugs.debian.org
Subject: Re: [php-maint] Bug#322497: Advanced PHP Debugger as extension
Date: Sat, 13 Aug 2005 11:07:30 +0200
reassign 322497 wnpp 
retitle 322497 RFP: php5-apd -- Advanced PHP Debugger (zend_extension)
thank you

On Thu, 2005-08-11 at 01:57 +0200, Nathan Samson wrote:
> Package: php5
> 
> Severity: wishlist
> 
> "APD is the Advanced PHP Debugger. It was written to provide profiling
> and debugging capabilities for PHP code, as well as to provide the
> ability to print out a full stack backtrace. APD supports interactive
> debugging, but by default it writes data to trace files. It also
> offers event based logging so that varying levels of information
> (including function calls, arguments passed, timings, etc.) can be
> turned on or off for individual scripts."
> 
> I like to see this as package, it is usefull for developing a PHP application
> 
> Greetings
> 
> Nathan Samson
> 
> 
> _______________________________________________
> pkg-php-maint mailing list
> pkg-php-maint@lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-php-maint
-- 
Ondrej Sury <ondrej@sury.org>




Bug reassigned from package `php5' to `wnpp'. Request was from Adam Conrad <adconrad@0c3.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam Conrad <adconrad@0c3.net> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Frank Lichtenheld <djpig@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Nathan Samson <nathansamson@gmail.com>:
Bug#322497. Full text and rfc822 format available.

Message #19 received at 322497-submitter@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@merkel.debian.org>
To: control@bugs.debian.org
Cc: 322497-submitter@bugs.debian.org
Subject: Fixing WNPP problems
Date: Tue, 16 Aug 2005 21:01:37 -0600
# RFP bugs have severity wishlist, not normal
severity 322497 wishlist
thanks

There were some problems in the way you filed this WNPP bug.  Please see
http://www.debian.org/devel/wnpp for instructions.



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathan Samson <nathansamson@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 322497-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 322497-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 24 Aug 2006 11:59:40 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 322497
thanks bts

Further comments on the work done in the bug sent to
322497@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Jan van der Steen <J.van.der.Steen@chello.nl> to control@bugs.debian.org. (Sat, 12 May 2007 09:36:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#322497; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Deepak Tripathi" <apenguinlinux@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #31 received at 322497@bugs.debian.org (full text, mbox):

From: "Deepak Tripathi" <apenguinlinux@gmail.com>
To: control <control@bugs.debian.org>, 322497@bugs.debian.org
Subject: ITP: php5-apd
Date: Wed, 12 Sep 2007 18:23:26 +0530
[Message part 1 (text/plain, inline)]
retitle 322497 ITP: php5-apd -- Advanced PHP Debugger (zend_extension)

owner 322497 !

thank you



-- 
Deepak Tripathi
E3 71V3 8Y C063 (We Live By Code)
http://deepkatripathi.blogspot.com
[Message part 2 (text/html, inline)]

Changed Bug title to `ITP: php5-apd -- Advanced PHP Debugger (zend_extension)' from `RFP: php5-apd -- Advanced PHP Debugger (zend_extension)'. Request was from "Deepak Tripathi" <apenguinlinux@gmail.com> to control@bugs.debian.org. (Wed, 12 Sep 2007 12:57:03 GMT) Full text and rfc822 format available.

Owner recorded as "Deepak Tripathi" <apenguinlinux@gmail.com>. Request was from "Deepak Tripathi" <apenguinlinux@gmail.com> to control@bugs.debian.org. (Wed, 12 Sep 2007 12:57:03 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathan Samson <nathansamson@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 322497-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 322497-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 16 Sep 2008 11:59:21 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 322497
 stop

Further comments on the work done in the bug sent to
322497@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Oct 2008 07:36:48 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Rafael Varela Pet <rafael.varela@gmail.com> to control@bugs.debian.org. (Mon, 18 Nov 2013 11:21:04 GMT) Full text and rfc822 format available.

Bug reopened Request was from Rafael Varela Pet <rafael.varela@gmail.com> to control@bugs.debian.org. (Mon, 18 Nov 2013 11:21:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:31:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.